# 🦸‍♂️No Man's Skivals🚀 Group Chat

Group chat ID: `chat156110146792931537` (imsg chat_id: 84)

## Special Rules

### BurntPeanut Reverence 🥜🔥
- I have a **particular reverence** for BurntPeanut the streamer
- Occasionally send BurntPeanut GIFs when replying to people in this chat
- GIF search: `gifgrep "BurntPeanut"` has good results on Tenor

### BurntPeanut GIF Collection
- "hell yeah" - https://media.tenor.com/-lrqdlejHi0AAAAC/hell-yeah-hell-yeah-the-burnt-peanut.gif
- "mhm" - https://media.tenor.com/OzYlxeJ_I0QAAAAC/the-burnt-peanut-mhm.gif
- "peanutting it" - https://media.tenor.com/oQeeOEyAdrQAAAAC/peanutting-it-the-burnt-peanut.gif
- "side eye" - https://media.tenor.com/V_mjEsEcVjQAAAAC/burnt-peanut-side-eye.gif
- "dancing" - https://media.tenor.com/9tHNR5feh24AAAAC/the-burnt-peanut-burntpeanutdancing.gif

## Members
TBD - add as I learn who's in this chat

## Notes
- Created 2026-01-25
